a,
a.CwcHyperlink,
a.CwcHyperlink:link,
a.CwcHyperlink:active,
a.CwcHyperlink:visited
{
	color: #3874FA;
	text-decoration: none;
	cursor: pointer;
}

a.CwcHyperlink:hover
{
	color: #086274;
	text-decoration: underline;
}


.AdpToolTipImage
{
	padding-left: 3px;
}

.ie7_clipped_button
{
	width: 70px;
}

div.CwcSpacer
{
	overflow: hidden !important;
}

.CwcCheckbox_text
{
	margin-top: 3px;
}

#ReportPanel
{
	overflow: hidden;
}

.Grid_Header_Row .ctrlType_checkbox
{
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

#iidselector #sortTable #Tablerow6 td, 
#iidselector #sortTable #Tablerow7 td, 
#iidselector #sortTable #Tablerow8 td
{
	padding-bottom: 0;
}

#iidselector #rdoIIDName span
{
	margin-right: 0;
}

#iidselector #rdoIIDName span input
{
	margin-right: 0;
}

#companypayfrequency .SBADate span, 
#hrlite .SBADate span
{
	float: left;
}

#companypayfrequency .SBADate .AdpToolTipImage, 
#hrlite .SBADate .AdpToolTipImage
{
	margin-top: 4px !important;
}

.CwcPopupHideOuterContainer
{
	visibility: hidden;
}

/*Fix for images issue in IE7 HR Lite grids*/
.Cwc_ListDetail .Grid_Header_Row
{
	position: relative;
}

/*
An unfortunatly necessary hack to get IE7 and below working on the grid pages.
Due to exploitable browser bugs, the asterisk before the attribute is read by IE7< but 
ignored by the rest.
- this fix applies to the grid filler cells above and below the vertical scrollbar
*/
DIV.Grid_ScrollBarFiller17,
DIV.Grid_ScrollBarFiller18,
.Grid_ScrollBarFiller17 div,
.Grid_ScrollBarFiller18 div
{
	*display: none;
}

.CollapseGridHeaderPadding .Grid_Header_Cell
{
	padding-top: 0;
	padding-bottom: 0;
}

TR.Grid_Row_Total_Row TD
{
	background-color: #e8e8e8;
}
